[lkml]   [2006]   [Dec]   [11]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: 2.6.19-git13: uts banner changes break SLES9 (at least)

    On Mon, 11 Dec 2006, Herbert Poetzl wrote:
    > cool!
    > should definitely work for all 'known' cases

    No it doesn't.

    Do a

    git grep '".*Linux version .*"'

    on the kernel, and see just how CRAP that "get_kernel_version" test is,
    and has always been.

    But let's hope that CIFS is never compiled into a SLES kernel. Because
    this isn't worth fixing at that point, and the SLES people should just fix
    their piece of crap initrd script.

    And next time somebody says "random vmlinux binary" to me, I'll blacklist
    their email address. You shouldn't do initrd for "random binaries". Just
    pass the release name somewhere (maybe in the name of the binary, for
    example, and if the name doesn't have a version in it, tough titties).

    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2009-11-18 23:46    [W:0.022 / U:14.268 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site